
<VirtualHost *:443>
  ServerName clientes.sacotelecom.es
  ServerAlias clientes.sacotelecom.es


  DocumentRoot /var/www/html/saco/
  ErrorLog ${APACHE_LOG_DIR}/clientes.sacotelecom.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.sacotelecom.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias clientes.sacotelecom.es
SSLCertificateFile /etc/letsencrypt/live/clientes.sacotelecom.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.sacotelecom.es/privkey.pem
</VirtualHost>
